# Generated by Django 3.0.3 on 2021-08-23 21:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0068_comunicacaopttlog'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='ptt',
            field=models.BooleanField(default=False),
        ),
    ]
